# Point Cloud Evaluation Metrics

[![PyPI version](https://img.shields.io/pypi/v/pc_metrics.svg)](https://pypi.org/project/pc_metrics/)
[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT)

A Python package implementing essential metrics for evaluating point cloud generation quality.

## Features

- ​**CD**: Chamfer Distance between point clouds
- ​**EMD**: Earth Mover's Distance (Optimal Transport)
- ​**JSD**: Jensen-Shannon Divergence (Voxel-based distribution similarity)
- ​**MMD**: Minimum Matching Distance between sets
- ​**Coverage**: Distribution coverage metric

## Installation

```bash
pip install pc_metrics
```